Bug 104606 - Quick Start Guide needs added detail
Summary: Quick Start Guide needs added detail
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn280
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL: https://rhn.redhat.com/help/quickstar...
Whiteboard:
Keywords:
Depends On:
Blocks: 101259
TreeView+ depends on / blocked
 
Reported: 2003-09-17 19:05 UTC by Clay Murphy
Modified: 2007-04-18 16:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-02 13:52:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Clay Murphy 2003-09-17 19:05:03 UTC
Description of problem: A customer has complained rightfully that our Quick
Start Guide under Help does not explain how to find RHN Registration Tool on the
desktop, even though we suggest going there to access it. Meanwhile, we tell
them they may also launch it from the command line and then provide them the
commands. We should also state the name of tool appearing in the desktop (panel)
it can be found.


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Go to the RHN website.
2. Click Help.
3. Click Quick Start Guide.
    
Actual results:
no hint as to what to look for in the desktop

Expected results:
some hint of what to look for in the desktop


Additional info:
I suggest rewriting the second paragraph under Registering Your Systems to read:

-----
The Red Hat Network Registration Client can be found in your Main Menu, or it
can be run from command line. Within the Main Menu, look for "Red Hat Network."
At the command line, on Red Hat Linux 8.0 or later, run |up2date --register| as
root. If you use Red Hat Linux 7.3 or earlier or Red Hat Enterprise Linux 2.1,
run |/usr/sbin/rhn_register| as root. Use your RHN account information when
registering your system, or create a new RHN account during the registration
process if you don't already have one.

Comment 1 Greg DeKoenigsberg 2003-09-18 15:55:12 UTC
I'll take this one.

Comment 2 Greg DeKoenigsberg 2003-09-19 18:35:40 UTC
Fixed in CVS.

Comment 3 Josef Komenda 2003-09-22 18:47:50 UTC
Looks good in webdev. 

Comment 4 Josef Komenda 2003-09-26 22:11:16 UTC
Looks good in QA. 

Comment 5 Josef Komenda 2003-10-02 13:52:16 UTC
Looks good in prod, closing.


Note You need to log in before you can comment on or make changes to this bug.